h1, .login-btn-close {
  font-family: Arial;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  color: #212121; }

h2 {
  font-family: Arial;
  font-size: 22px;
  font-weight: 600;
  text-align: left; }

h3, .widget-title {
  font-family: Arial;
  font-size: 18px;
  font-weight: 600;
  text-align: left;}

h4 {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  text-align: left;}
f
h5 {
  font-family: Arial;n
  font-size: 16px;
  font-weight: normal;c
  text-align: left;
  color: #d60006; }

.entry-title, .recent-comment-author, .widget a {
  display: block;
  margin-bottom: 0.2rem;
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  text-align: left;
  color: #d60006; }

.entry-subtitle {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
  text-align: left;
  color: #212121;
  margin-bottom: 0.5rem; }

.fluid-text, .comment-reply-title, .recent-comment-text, .timeline-a, .widget li, .comment-author-link a {
  font-family: Arial;
  font-size: 14px; 
  font-weight: normal;
  text-align: left;
  color: #212121; }

.fluid-text-light, .view-more .page-numbers, .view-more .dots {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  color: #6d6d6d; }

.pagination-link, .view-more a {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  color: #d60006; }

.menu-link, .nav-btn, .search-btn-close, .menu-item a, .search-field::placeholder {
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  color: #6d6d6d;
  text-decoration: none; }

.meta-infos-light, .logged-in-as a, .meta a, .recent-comment-single a {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  color: #6d6d6d; }

.meta-infos-negativ, .attachment-btn a, .login-wrapper label, .login-submit input, .view-more .current, .footer {
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  color: #fdfdfd; }

.nav-btn {
  background-color: transparent;
  border: none;
  cursor: pointer; }
  .nav-btn:hover {
    color: #212121;
    text-decoration: none; }
  .nav-btn:focus {
    outline: none; }

.search-btn-close {
  color: #eeeeee;
  border: none;
  background: transparent;
  text-shadow: none;
  opacity: 0.6;
  cursor: pointer; }
  .search-btn-close:hover {
    color: #fdfdfd;
    text-decoration: none; }
  .search-btn-close:focus {
    outline: none; }

.login-btn-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 20px 10px;
  line-height: 0;
  color: #fdfdfd;
  background-color: #d60006;
  border-color: #d60006;
  cursor: pointer;
  opacity: 1; }
  .login-btn-close:focus {
    outline: none; }

.user-btn {
  padding: 2px;
  font-size: 16px;
  color: #d60006;
  border: none;
  background-color: transparent; }

.playm_icon {
  display: inline-block;
  margin: auto 5px;
  width: 45px;
  text-align: center;
  font-size: 30px;
  color: #fdfdfd;
  background-color: #6d6d6d;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }
  .playm_icon:hover {
    color: #fdfdfd;
    background-color: #d60006; }

.icon-ranking {
  display: inline-block !important;
  margin-bottom: 0 !important;
  width: 30px;
  text-align: center;
  font-size: 26px !important;
  color: #212121;
  background-color: transparent; }
  .icon-ranking:hover {
    color: #212121; }

.carousel-control {
  width: auto;
  font-size: 30px; }

.btn-answer {
  padding: 5px 12px;
  background-color: #f3f3f3;
  cursor: pointer;
  color: #727272;
  border:none;}

.btn-answer:focus {
    outline: none;}

.mashsb-container {
  padding: 15px 0 !important; }

.mashsb-buttons {
  display: inline-block !important; }

.mashsb-buttons a {
  padding: 10px !important;
  margin-right: 5px !important;
  margin-bottom: 0 !important; }

.attachment-btn {
  padding: 5px 15px;
  color: #fdfdfd;
  background-color: #d60006; }

.attachment-btn a {
  color: #fdfdfd !important; }

.navigation {
  padding: 0 15px;
  background-color: #fdfdfd;
  justify-content: space-between; }

.nav {
  width: 100%;
  max-width: 1260px;
  margin: 5px auto;
  justify-content: space-between; }

.nav-content {
  width: 100%;
  max-width: 960px;
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 991px) {
    .nav-content {
      display: block; } }

.mobile-pos {
  position: absolute;
  right: 20px; }

.navbar-brand {
  padding: 0; }

.navbar-brand-img {
  height: auto;
  width: 130px; }

.navbar-nav > li > form .nav-btn [type="reset"] {
  display: none; }

#menu-main-menu, .menu-main-menu {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.menu-item {
  display: inline-block;
  padding: 7px; 
  cursor: pointer;}
   
  .menu-item a:hover {
    color: #212121;
    text-decoration: none; }

.menu-nav-news-container {
  display: inline-block; }

.menu {
  margin: 0;
  padding: 0; }

.dropdown {
  display: inline-block; }

.nav-btn.active + .menu-nav-news-drop-down-container {
  opacity: 1;
  pointer-events: auto; }

.menu-nav-news-drop-down-container {
  position: absolute;
  z-index: 1;
  top: 38px;
  left: -122px;
  opacity: 0;
  background-color: #fdfdfd;
  border: 1px solid #c9c9c9;
  transition: opacity 0.3s;
  pointer-events: none; }
  .menu-nav-news-drop-down-container .menu-item a {
    display: block;
    width: 150px; }
  .menu-nav-news-drop-down-container .menu-item:hover {
    background-color: #eeeeee; }

.footer-nav {
  border-right: 1px solid #6d6d6d; }
  .footer-nav .menu-item {
    display: block; }
    .footer-nav .menu-item a:hover {
      color: #d60006;
      text-decoration: underline; }
  .footer-nav a {
    color: #fdfdfd;
    text-transform: uppercase; }

.playm-breadcrumb {
  border-bottom: 1px solid #c9c9c9; }
  .playm-breadcrumb a {
    text-decoration: none;
    color: #212121; }
    .playm-breadcrumb a:hover {
      text-decoration: underline;
      color: #212121; }

.login-wrapper {
  position: absolute;
  top: 15vh;
  left: 22%;
  background-color: rgba(0, 0, 0, 0.8);
  transition: opacity 0.8s;
  pointer-events: none;
  opacity: 0; }
  .login-wrapper.active {
    opacity: 1;
    pointer-events: auto; }
  .login-wrapper label {
    line-height: 1.5; }
  .login-wrapper input {
    width: 100%;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #c9c9c9;
    color: #eeeeee !important; }

#loginform {
  padding: 50px 25px; }

.login-remember input {
  width: auto; }

.login-submit {
  padding: 8px;
  border: #d60006;
  background-color: #d60006;
  cursor: pointer; }
  .login-submit input {
    border: none; }

.search-wrapper {
  position: absolute;
  display: none;
  top: 51px;
  padding: 10px 0;
  text-align: right;
  background-color: #333333; }

.search-nav {
  width: 960px;
  float: right;
  margin-right: 17px; }

.search-field {
  width: 510px;
  border: none;
  border-bottom: 1px solid #eeeeee;
  background-color: transparent;
  opacity: 0.6;
  color: #fdfdfd; }
  .search-field::placeholder {
    color: #eeeeee; }
  .search-field:focus {
    outline: none; }

.header-news {
  padding: 0;
  justify-content: space-between; }

.header-input {
  padding: 0; }
  .header-input:hover .header-box {
    background-color: rgba(33, 33, 33, 0.8); }

.header-img {
  display: block;
  width: 100%;
  height: 280px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important; }

.header-box {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 110px;
  padding: 10px 15px;
  background-color: rgba(33, 33, 33, 0.9); }
  .header-box .entry-subtitle {
    font-size: 18px;
    color: #fdfdfd; }
  .header-box .entry-title, .header-box .recent-comment-author, .header-box .widget a, .widget .header-box a {
    font-size: 20px; }
.borderhead {
	border-right:3px solid #fff;}

.news {
  border-top: 1px solid #c9c9c9;
  padding: 0;
  list-style-type: none; }

.news-item {
  padding: 15px 0;
  border-bottom: 1px solid #c9c9c9;}
  .news-item:hover .news-img-blur {
    opacity: 0.6; }

.news-image-wrapper {
  max-width: 150px;
  max-height: 150px;
  overflow: hidden; }

.news-img {
  position: relative;
  width: 150px;
  height: 150px; }
  .news-img img {
    height: 100%; }

.news-img-blur {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #d60006;
  margin: 0; }

.news-headline:hover {
  text-decoration: none; }

.news-content {
  padding-right: 0; }
  .news-content .entry-subtitle {
    font-size: 18px;
    font-weight: bold; }

.news-excerpt {
  text-decoration: none; }
  .news-excerpt:hover {
    text-decoration: none;
    color: #212121; }

.kurzbeschreibung {
	font-weight:600; font-size:17px; margin:20px 0 20px 0;}

.news-img-big {
  width: 100%;
  margin-bottom: 15px; }

.news-item-big .entry-title, .news-item-big .recent-comment-author, .news-item-big .widget a, .widget .news-item-big a {
  font-size: 18px; }

.news-item-big .entry-subtitle {
  font-size: 21px;
  font-weight: bold; }

.list-group {
  margin-bottom: 15px;
  list-style: none;
  border-top: 1px solid #c9c9c9;
  border-bottom: 2px solid #d60006; }

.comment {
  padding: 15px 0;
  border-bottom: 2px solid #eeeeee; 
  overflow:hidden;}
  .comment a {
    color: #d60006;
    text-decoration: none; }
  .comment:last-child {
    border: none; }

.comment li {
  padding-bottom: 0; }

.avatar {
  width: 40px;
  height: 40px;
  vertical-align: top; }

.children {
  padding-left: 30px;
  list-style: none; }
  .children .comment {
    border: none; }
  .children .comment-body {
    padding: 30px 0px 30px 15px; 
    border-left: 2px solid #eee;}

.comment-answer {
  text-align: right; }
  .comment-answer a {
    color: #6d6d6d; }

.comment-article {
  margin-top: 25px;
  padding: 15px 0;
  border-top: 2px solid #d60006; }

.comment-reply-title {
  font-size: 16px; }

.logged-in-as a {
  text-decoration: none; }
  .logged-in-as a:hover {
    color: #d60006;
    text-decoration: underline; }

.comment-form-comment {
  display: inline-block;
  padding: 2px 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #c9c9c9;
  font-size: 14px; 
  height:150px;}
  .comment-form-comment:focus {
    outline: none;
    box-shadow: none;
    border-color: #c9c9c9; }

.form-submit {
  display: inline-block;
  vertical-align: top; }

.meta {
  padding-top: 10px;
  text-align: right; }
  .meta p {
    margin: 0; }

.meta-cats {
  display: inline-block; }
  .meta-cats a {
    padding: 0 5px; }
    .meta-cats a:hover {
      color: #d60006; }

.meta-comments {
  display: inline-block; }
  .meta-comments a {
    padding: 0; }
    .meta-comments a:hover {
      color: #d60006; }
  .meta-comments:hover {
    color: #d60006;
    text-decoration: underline; }

.comment-ticker {overflow:hidden;}

.meta-views {
  display: inline-block; }
  .meta-views:before {
    content: "|";
    padding-right: 5px; }
  .meta-views:after {
    content: "|";
    padding: 0 5px; }

.view-more {
  padding: 0;
  text-align: right; }
  .view-more a {
    text-decoration: none; }
    .view-more a:hover {
      text-decoration: underline; }

.pagination {
  justify-content: flex-end;
  padding: 0; }

.screen-reader-text {
  display: none; }

.view-more .page-numbers, .view-more .dots {
  padding: 2px 8px;
  border: 1px solid #6d6d6d;
  border-radius: 0;
  background-color: #fdfdfd;
  cursor: pointer; }
  .view-more .page-numbers:hover, .view-more .dots:hover {
    color: #d60006;
    border: 1px solid #d60006;
    text-decoration: none; }

.view-more .current {
  background-color: #d60006;
  border: 1px solid #d60006; }
  .view-more .current:hover {
    color: #fdfdfd;
    border: 1px solid #d60006;
    text-decoration: none; }

.highlight-input {
  line-height: 1;
  padding: 0;
  list-style: none; }

.highlight-list {
  padding: 15px 0;
  border-top: 1px solid #c9c9c9; }
  .highlight-list:hover .score-wrapper {
    opacity: 1; }
  .highlight-list:hover .entry-title, .highlight-list:hover .recent-comment-author, .highlight-list:hover .widget a, .widget .highlight-list:hover a {
    text-decoration: underline; }

.highlight-img {
  width: 80px;
  height: 80px; }

.highlight-excerpt .entry-title, .highlight-excerpt .recent-comment-author, .highlight-excerpt .widget a, .widget .highlight-excerpt a {
  margin-bottom: 0; }

.highlight-excerpt:hover {
  text-decoration: none; }

.score-wrapper {
  position: absolute;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

.highlight-img-blur {
  width: 80px;
  height: 80px;
  opacity: 0.6;
  background-color: #d60006;
  margin: 0; }

.score-number {
  position: absolute;
  right: 5px;
  bottom: 5px; }

.comment-input {
  border-top: 1px solid #c9c9c9; }

.recent-comment {
  padding-bottom: 15px; }

.recent-comment-avatar {
  padding: 0 !important; }

.recent-comment-author {
  margin: 0;
  padding: 0 !important;
  background: none !important; 
  font-weight:normal !important;}

.recent-comment-text {
  display: block; }

.recent-comment a:hover {
 text-decoration: none !important;}

.recent-comment-single a {
  text-decoration: none; }

.recent-comment-single a:hover {
  text-decoration: underline; }

.recent-comment-single strong {
  font-weight: normal; 
  color:#B3B3B3;
  font-size:13px;}

.timeline-input {
  padding-top: 15px;
  padding-left: 0;
  border-top: 1px solid #c9c9c9;
  list-style-type: none; }

.timeline-element {
  padding: 5px 0;
  border-left: 1px solid #c9c9c9; }
  .timeline-element:hover .timeline-circle {
    background-color: #d60006;
    border-color: #d60006;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out; }
  .timeline-element:hover .entry-title, .timeline-element:hover .recent-comment-author, .timeline-element:hover .widget a, .widget .timeline-element:hover a {
    text-decoration: underline; }

.timeline-a {
  font-size: 16px;
  text-decoration: none; }
  .timeline-a:hover {
    text-decoration: none;
    color: #d60006; }

.timeline-circle {
  position: relative;
  top: 3px;
  left: -7px;
  width: 15px;
  height: 15px;
  vertical-align: top;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #c9c9c9;
  cursor: pointer; }
  .timeline-circle:hover {
    background-color: #d60006;
    border-color: #d60006;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out; }

.news-ticker-input {
  padding: 15px 0;
  list-style: none;
  border-top: 1px solid #c9c9c9; }

.news-ticker-excerpt {
  text-decoration: none;
  line-height: 1; }
  .news-ticker-excerpt:hover {
    text-decoration: none; }
  .news-ticker-excerpt .entry-title, .news-ticker-excerpt .recent-comment-author, .news-ticker-excerpt .widget a, .widget .news-ticker-excerpt a {
    margin: 0; }

.icon-voting-small {
  padding-right: 5px; }

.carousel {
  padding: 25px 0;
  justify-content: space-between;
  background-color: #333333; }

.h1-negative {
  color: #eeeeee;
  margin: 0 15px 25px 15px;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #eeeeee; }

.carousel-item-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  cursor: pointer; }
  .carousel-item-wrapper:hover .carousel-blur {
    opacity: 0.6; }
  .carousel-item-wrapper:hover .carousel-img-wrapper:after {
    opacity: 0.7; }

.carousel-img {
  width: 100%; }

.carousel-content {
  position: absolute;
  width: 100%;
  min-height: 100px;
  bottom: 0;
  left: 0;
  cursor: pointer; }

.carousel-caption {
  top: 0;
  left: 0;
  width: 100%;
  text-align: left;
  padding: 10px;
  text-decoration: none; }
  .carousel-caption:hover {
    text-decoration: none; }
  .carousel-caption .entry-title, .carousel-caption .recent-comment-author, .carousel-caption .widget a, .widget .carousel-caption a {
    color: #fdfdfd; }
  .carousel-caption .entry-subtitle {
    color: #fdfdfd; }

.carousel-blur {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-color: #d60006;
  margin: 0; }

.video-post .carousel-img-wrapper:after {
  content: "\f144";
  font-family: FontAwesome;
  position: absolute;
  font-size: 60px;
  top: 35%;
  left: 50%;
  color: #fff;
  opacity: 0.5;
  margin-left: -30px;
  margin-top: -50px; 
font-display: auto;}

.video-post .carousel-content {
  position: relative; }

.video-post .carousel-blur {
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-color: #d60006;
  margin: 0; }


.f-post .carousel-content {
  position: relative; }

.f-post .carousel-blur {
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-color: #d60006;
  margin: 0; }

@media (min-width: 576px) {
  .carousel-inner .active,
  .carousel-inner .active + .carousel-item,
  .carousel-inner .active + .carousel-item + .carousel-item {
    display: block; }
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
    transition: none; }
  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    transform: translate3d(0, 0, 0); }
  .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: -33.3333%;
    z-index: -1;
    display: block;
    visibility: visible; }
  /* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible; }
  /* farthest right hidden item must be abso position for animations */
  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible; }
  /* right or prev direction */
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible; } }

.ranking {
  background-color: #fdfdfd;
  padding: 15px 0; }

.ranking-hl {
  display: inline-block;
  padding: 0 !important;
  text-transform: uppercase;
  color: #212121;
  font-size: 16px; }

.most-x-list {
  padding: 10px 0;
  margin: 0;
  border-top: 1px solid #c9c9c9;
  list-style: none; }

.most-x-entry {
  display: flex;
  padding: 10px 0; }

.icon-voting-small {
  padding-right: 5px; }

.most-x-rank {
  font-size: 30px;
  opacity: 0.7;
  margin-right: 15px;
	margin-top: -2px;
  line-height: 1.1; }

.most-x-link {
  line-height: 1; }
  .most-x-link, .most-x-link:visited {
    color: #333333;
    text-decoration: none; }
  .most-x-link:hover, .most-x-link :focus, .most-x-link :active {
    text-decoration: none; }
    .most-x-link:hover .entry-title, .most-x-link:hover .recent-comment-author, .most-x-link:hover .widget a, .widget .most-x-link:hover a, .most-x-link :focus .entry-title, .most-x-link :focus .recent-comment-author, .most-x-link :focus .widget a, .widget .most-x-link :focus a, .most-x-link :active .entry-title, .most-x-link :active .recent-comment-author, .most-x-link :active .widget a, .widget .most-x-link :active a {
      text-decoration: underline; }
  .most-x-link .entry-title, .most-x-link .recent-comment-author, .most-x-link .widget a, .widget .most-x-link a {
    margin-bottom: 0; }
  .most-x-link .caption-text {
    margin: 5px 0; }

.widget ul {
  list-style: none;
  padding: 0; }

.widget li {
  margin-top: 10px;
  padding-bottom: 5px; }

.comment-author-link a {
  display: inline-block;
  margin-bottom: 0;
  color: #212121; }
  .comment-author-link a:hover {
    text-decoration: none; }

.footer {
  margin-top: 50px;
  padding: 15px;
  background-color: #333333; }

.first-row {
  display: flex;
  justify-content: space-between;
  padding: 15px 0; }

.footer-logo {
  height: 30px;
  margin: auto 0; }

.footer-info {
  padding: 20px 0; }

.footer-about {
  border-right: 1px solid #6d6d6d; }

.about-hl {
  text-transform: uppercase; }

.social-media {
  display: flex;
  padding-bottom: 15px;
  justify-content: flex-end; }

body {
  background-color: #ececec;
  color:#212121;}

.page-wrap {
  /*max-width: 1300px;*/
  width: 100%;
  position: relative;
  margin: 18px auto 0 auto; }

.page-content {
  max-width: 960px;
  width: 100%; }

.base {
  padding: 0; }

.base-content {
  z-index: 1;
  padding: 25px 15px 25px 15px;
  background-color: #fdfdfd;}

.basemax {
	max-width: 630px;
}

@media only screen and (max-width: 768px) { .basemax {
max-width:none;
} }

.base-content.single-page-base {
    padding: 25px 0 25px 15px; }

.sidebar {
background-color: #fdfdfd;
min-width:330px;}

.sidebar-grey-bg {
  padding: 21px 15px 0 15px;
  background-color: #f3f3f3;
  margin: 0 -15px 0 -15px; }

.sidebar-hl, .widget-title {
  padding: 7px 0;
  color: #212121; }

.playm-breadcrumb {
  font-size: 11px;
  height: 26px; }

.single-content {
  margin-top: 15px;
  font-size: 28px;
  line-height: 38px;
  font-weight: bold; }

.meta-single .meta-comments {
  padding: 0 5px; }

.playm_entry-content-date a {
  color: #6d6d6d; }

.single-article-img {
  width: 100%;
  margin: 15px 0; }

.article-img-subline {
  margin-top: 10px; }
  .article-img-subline a {
    color: #d60006; }

.article-author a {
  color: #d60006; }

.single-article-description {
  font-size: 16px;
	
line-height:27px;}
  .single-article-description a:link, .single-article-description a:visited {
    color: #d60006; }

  .single-article-description iframe {
    width: 100%; }

.no-hover:hover {
  color: #d60006;
  text-decoration: none; }

.no-border {
  border-right: none; }

.spacer {
  height: 15px; }

.ad-center {
  margin: 0 -15px;
  justify-content: center; }

.reduced-padding {
  padding: 0; }

.gallery {
  justify-content: space-between;
  flex-wrap: wrap; }

.gallery-item {
  display: inline-block;
  margin-top: 0 !important;}

.attachment-thumbnail {
  width: 95%;
  height: 95%;
  border: none !important; }

.playm_entry-content-image, .alignnone {
  width: 100%;
  height: auto; }

.attachment img {
  width: 100%;
  height: auto; }

.recentcomments .comment-wrap {
  padding-left: 0 !important; }

#sv_user_login, #sv_user_pass {
  color: #eeeeee; }

#login-button * {
  pointer-events: none; }

.pa {
  border: 1px solid #E4E4E4;
  padding: 20px;
  margin-bottom: 16px;
  margin-bottom: 1rem; }

.pa__checkbox__item {
  display: inline-block;
  border: 1px solid #E4E4E4;
  border-left: none;
  position: relative;
  line-height: 40px;
  padding: 0 20px;
  cursor: pointer; }

.pa__checkbox__item:first-child {
  border-left: 1px solid #E4E4E4; }

.pa__checkbox__item:hover {
  background-color: #E4E4E4; }

.pa__checkbox__item--active {
  background-color: #da0013 !important;
  color: #FFF !important; }

.pa__checkbox__item--active:after {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  bottom: -1px;
  right: -1px;
  border: 1px solid #da0013; }

.pa__checkbox__item input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-appearance: none;
  opacity: 0;
  cursor: pointer; }

.cookiebox {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 10px;
  font-size: 14px;
  background-color: #fff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
  z-index: 9999; }

.cookiebox__text {
  margin-bottom: 10px; }

.cookiebox__link {
  color: #5A5A5A;
  text-decoration: underline; }

.cookiebox__buttons {
  text-align: right; }

.cookiebox__button {
  background-color: #da0013;
  color: #FFF;
  -webkit-appearance: none;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  border: none;
  padding: 0 15px;
  width: auto; }

.cookiebox__button--secondary {
  background-color: #3C3C3C;
  margin-right: 10px;
  color: #FFF !important; }

.cookiebox__button:hover {
  background-color: #da0013;
  color: #FFF;
  text-decoration: none;
  color: #FFF !important; }

.news-subtitle {
  padding: 15px 0;
  font-weight: bold;
  font-size: 18px;
  color: #262626; }

.padding-left-zero {
  padding-left: 0 !important;
max-width:615px;}

@media only screen and (max-width: 768px) { .padding-left-zero {
max-width:none;
} }

.new-article-header-area {
  padding-right: 15px;
  padding-bottom: 15px;
  box-sizing: border-box; }

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
  body {
    margin: 42px auto 0 auto; }
  .container {
    max-width: 100%; }
  .collapse.show #menu-main-menu {
    padding: 15px 0;
    border-bottom: 1px solid #d60006; }
  .collapse.show .menu-item {
    display: block; }
  .header-news {
    margin-bottom: 0; }
  .search-wrapper {
    top: 43px;
    padding: 10px 15px;
    text-align: left; }
  .search-nav {
    width: 100%;
    margin: 0; }
  .search-field {
    width: 90%; }
  .login-wrapper {
    top: 58px;
    left: 0;
    background-color: black; }
  .meta {
        padding-top: 0; }
  .carousel-content {
    position: relative; }
    .carousel-content .entry-subtitle {
      display: inline-block; }
  .carousel-img-wrapper:after {
    font-size: 70px;
    top: 35%;
    left: 50%; }
  footer {
    margin-top: 0; }
  .playm_icon {
    background-color: #d60006; }
  .timeline-circle {
    background-color: #d60006;
    border-color: #d60006; }
  .view-more {
    text-align: center; }
  .news-img {
    width: 100px;
    height: 100px;
	margin-top:5px;}
   .mobileleft {
	margin-left: -15px; }
	.news-item {
	padding: 10px 0;}
	
  .news-item .news-content .news-headline .entry-subtitle {
    font-size: 16px;
    font-family: Source Sans Pro,Tahoma,Lucida Grande,Calibri,Helvetica Neue,Helvetica,DejaVu Sans,Arial,sans-serif;
    line-height: 20px; } 
.single-content {
  font-size: 24px;
  line-height: 30px;
   }

}

/* Small devices (phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
  body {
    margin: 42px auto 0 auto; }
  .container {
    max-width: 100%; }
  .collapse.show #menu-main-menu {
    padding: 15px 0;
    border-bottom: 1px solid #d60006; }
  .collapse.show .menu-item {
    display: block; }
  .header-news {
    margin-bottom: 0; }
  .search-wrapper {
    top: 43px;
    padding: 10px 15px;
    text-align: left; }
  .search-nav {
    width: 100%;
    margin: 0; }
  .login-wrapper {
    top: 28vh;
    left: 0; }
  .carousel-content {
    position: relative; }
    .carousel-content .entry-subtitle {
      display: none; }
  .carousel-img-wrapper:after {
    font-size: 45px;
    top: 32%;
    left: 55%; }
  footer {
    margin-top: 0; }
  .playm_icon {
    background-color: #d60006; }
  .carousel-control {
    top: -100px;
    width: auto;
    font-size: 30px; } }

/* Medium devices (tablets, 768px and up)   */
@media (min-width: 768px) and (max-width: 991px) {
  body {
    margin: 43px auto 0 auto; }
  .collapse.show #menu-main-menu {
    padding: 15px 0;
    border-bottom: 1px solid #d60006; }
  .collapse.show .menu-item {
    display: block; }
  .header-news {
    margin-bottom: 0; }
  .search-nav {
    width: 100%; }
  .container {
    max-width: 100%; } }

@media (min-width: 0px) and (max-width: 991px) {
  .search-wrapper {
    top: 43px;
    padding: 10px 15px;
    width: 100%;
    left: 0; } }

@media (min-width: 768px) {
  .mobile-top-news {
    display: none; } }

@media (min-width: 0px) and (max-width: 768px) {
  .mobile-top-news {
    display: block; }
  .header-news {
    display: none !important; } }

.news_include_pic {
	float:left;
	margin-right:15px;}
	@media only screen and (max-width: 960px) { .news_include_pic { display:none; } }

.news_include {
    font-size:14px;
    line-height:23px;}

.news_include a:link {
	font-size:17px !important;
}

.leaderboard {
	clear:both;
	position:relative;
	text-align:left;
	max-width: 1300px;
	width:100%;
	
	margin:60px 0 10px 0;}

@media only screen and (max-width: 978px) { .leaderboard { display:none; } }

@media only screen and (max-width: 500px) { .weg { display:none; } }

@media only screen and (min-width: 972px) { .sechs { display:none; } }

.mpu {
	margin:20px 0 20px 0;}

.skyscraper{
	display:block;
	min-height:600px;
	float:left;
	/*margin-left:5px;*/
	width:300px;
	z-index:5;}

@media only screen and (max-width: 1280px) { .skyscraper { display:none; } }

.incad {
	margin:10px 0 15px 0;
}

.buttonssingle a:link, 
.buttonssingle a:active, 
.buttonssingle a:visited  {
	background:#f3f3f3;
	padding:5px 12px;
	margin-right:10px;
	margin-bottom:10px;
	color:#727272;
	text-decoration:none;
    display: inline-block;} 



.buttontime a:link,
.buttontime a:visited,
.buttontime a:active {
	background:#f3f3f3;
	padding:5px 12px 5px 20px;
	margin-right:10px;
	margin-bottom:10px;
	color:#727272;
	text-decoration:none;
    display: inline-block;
    border-left:1px solid #c9c9c9} 

.buttontime a:hover,
.buttonssingle a:hover {
	background:#727272;
	color:#f3f3f3;} 

.inkback {
	background:#f3f3f3;
	padding:10px;
	margin-bottom:15px;}

.inkback .entry-subtitle {
    font-size: 16px;
	font-weight: bold;}

.bildbesch {
	padding: 5px;
    font-size: 16px;
    color: #8B8B8B;
    /* border-bottom: 1px solid #eee; */
    background: #f3f3f3;}

.galcontent{
	padding: 25px 15px 25px 15px;
    background-color: #fdfdfd;}

.vorherige {
	float:left;
	position:absolute}

.weitere {
	float:right;
	margin-right:-10px;}

.timecol { 
	max-width: 91.666667%;}

.article-comments {
	margin: 0 120px 0 105px;
}

@media only screen and (max-width: 768px) { .article-comments {
	margin: 0 15px 0 0;
} }

.topfive {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
	position: relative;
    width: 100%;
    min-height: 320px;
    padding-right: 15px;
	float:left;
	margin-bottom:20px;
	
}

.topfiveimg {
	width:100%;
}

.topfivehead {
margin-top:10px;

}

@media only screen and (max-width: 500px) { .topfive {
	float:none;
	 -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
} }

.topone {
	position: relative;
    width: 100%;
	margin-bottom:20px;
	
}


.topfivehead .entry-subtitle {
	font-size:16px;
	font-weight:bold;
}

.rightmarg {
	border:0;
	margin-right:15px;
	height:1px;
	background-color: #c9c9c9;
}


.new-page-wrap {
  position: relative;
  margin: 18px auto 0 auto;
  max-width: 1260px
}

.commentbutton {
	height:36px;
	background:#d41116;
	float:left;margin-top:15px;
	margin-right:5px;
	padding:5px;
}

.recent-comment {
	list-style-type: none;
	margin-top: 10px;
	/*ie fix*/ zoom: 1;
}

.recent-comment:after { content: "."; display: block; height: 0; font-size: 0; line-height: 0; clear: both; visibility: hidden; }

.recent-comment .recent-comment-avatar {
	display: block;
	float: left;
	line-height: 1em;
	padding: 5px 0 0 0px;
	width: 40px;
}

.recent-comment .avatar {
	width: 40px;
	height: 40px;
	padding: 0px;
	border: none;
	margin: 0;
}

.recent-comment .icon-comment {
	vertical-align: text-top;
}

.recent-comment-single {
	display: block;
	margin-left: 50px;
}

.recent-comment-tb .recent-comment-single {
	display: inline;
	margin-left: 0px;
}

.recent-comment-credit {
	font-size: 0.8em;
	color: #aaaaaa;
}

.recent-comment-author {
	font-weight: bold;
	background: url("../images/icon_comment.png") no-repeat right center;
	padding-right: 20px;
	overflow: hidden;
}

.recent-comment-text {
	overflow: hidden;
}

/* ajax nav */
.bwp-rc-ajax-nav {
	list-style-type: none;
	list-style-position: inside;
	text-align: right;
}